#
# SPDX-FileCopyrightText: © 2020-2023 Serpent OS Developers
#
# SPDX-License-Identifier: Zlib
#
name        : %s
version     : %s
release     : %s
homepage    : %s
upstreams   :
%s
summary     : %s
description : |
    %s
